Questo indirizzo email è protetto dagli spambots. È necessario abilitare JavaScript per vederlo.
+39 0521 618591

logo zimbra    logo zimbra suite plus

11 Giu

Tips & Tricks : Nuovo Zimbra 8.8.8 “Turing” Patch 5

Creato: 11 Giugno 2018

 

Patch 5 è stata rilasciata per la versione 8.8.8 GA e include le correzioni elencate nelle release notes.

Fixed Issues (Bugzilla query)
108824 Upgrade to ClamAV 0.99.4
108897 Upgrade to OpenJDK 8u162 or later
108972 Talk Service is stopped after installing/upgrading to version 1.0.6
Pacchetti aggiornati per OpenJDK, ClamAV per le versioni 8.7/8.8: Tenere in considerazione che i pacchetti aggiornati per OpenJDK e ClamAV sono anche disponibili in Zimbra Collaboration 8.7 e 8.8 repositories.
Installazione della patch

Per le patch 8.8.8, non è necessario scaricare alcuna build di patch. 8.8.8 I pacchetti di patch possono essere installati utilizzando i comandi di gestione dei pacchetti di Linux.
Fare riferimento alle note di rilascio per l'installazione della patch 8.8.8 su piattaforme Redhat e Ubuntu.

8.8.8 Modifica della patch 5:
**Questa nota è applicabile solo se si esegue l'aggiornamento da 8.8.8 GA o 8.8.8 Patch1 all'ultima patch. Ignora se esegui l'aggiornamento da 8.8.8 Patch2 o versioni successive.

8.8.8 Patch (zimbra-patch) verifica se il proprio sistema è Network Edition e, in caso affermativo, aggiunge un nuovo repository di pacchetti solo in Network Edition. Di conseguenza, dopo aver completato l'installazione della patch 8.8.8, i clienti di Network Edition dovranno eseguire un altro processo di aggiornamento / aggiornamento del pacchetto per ottenere i pacchetti aggiornati solo per la versione di rete disponibili dal repository del pacchetto appena aggiunto.

Note: Questa patch deve essere installata solo su tutti i nodi di posta elettronica in esecuzione nel proprio ambiente. Su altri nodi, è necessario installare altri pacchetti per aggiornare OpenJDK e ClamAV, come indicato nelle istruzioni di seguito.

8.8.8 Patch 5 Istruzioni di installazione per nodi non mailbox / MTA: leggere!

  • Installa il pacchetto zimbra-core-components per aggiornare OpenJDK su nodi non-mailstore
  • Installa il pacchetto zimbra-mta-components per aggiornare ClamAV sui nodi MTA